sha256: b567fd7306d90833d3aec57e92a49d382cc0dc91e27da7188c7c538e51c732af
real_size: null
zip_size: 491557714
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep40/open_data_millesime_2026-02-a_dep40_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep40/open_data_millesime_2026-02-a_dep40_gpkg_metadata.yml
